<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
<record id="sos_audit_log_view_panel" model="ir.ui.view">
    <field name="name">sos_audit_log.search</field>
    <field name="model">sos_audit_log</field>
    <field name="arch" type="xml">
        <search string="Search Components">
            <searchpanel>
                <field name="name" string="Action" icon="fa-tags" enable_counters="1"/>
            </searchpanel>
        </search>
    </field>
</record>
<record id="view_audit_log_list" model="ir.ui.view">
    <field name="name">sos_audit_log.list</field>
    <field name="model">sos_audit_log</field>
    <field name="arch" type="xml">
        <tree>
            <field name="name"/>
            <field name="user_id" widget="many2one_avatar_user"/>
            <field name="date_time"/>
            <field name="description"/>
        </tree>
    </field>
</record>

      <record id="action_audit_log_list" model="ir.actions.act_window">
    <field name="name">Events Logs</field>
    <field name="type">ir.actions.act_window</field>
    <field name="res_model">sos_audit_log</field>
    <field name="view_mode">tree,kanban</field>
    <field name="view_id" ref="view_audit_log_list"/>
</record>     

              
</odoo>
